<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstStructure extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstStructure';
    }
}
